{
  "id": "4710fd7347378202d17c3fee",
  "source": "http",
  "type": "go-function",
  "title": "http.func SetCookie ¶",
  "content": "# http.func SetCookie ¶\n\n```\nfunc SetCookie(w ResponseWriter, cookie *Cookie)\n```\n\nSetCookie adds a Set-Cookie header to the provided ResponseWriter's headers.\nThe provided cookie must have a valid Name. Invalid cookies may be\nsilently dropped.",
  "url": "https://pkg.go.dev/http#func SetCookie ¶",
  "metadata": {
    "examples": "null",
    "import_path": "Standard library/net/http",
    "kind": "function",
    "package": "http",
    "signature": "func SetCookie(w ResponseWriter, cookie *Cookie)",
    "symbol": "func SetCookie ¶"
  },
  "hash": "5f857191842622c283c4463e390fb208edd604e9202a7a8a80524256d0fd06d0",
  "timestamp": "2026-02-19T12:17:17.237545838+01:00"
}